 <?php
include 'core/system.php';
// Добовляем раз в 2 часа
    $un = 10800 + TIME;
$elis = $dbc->query("SELECT * FROM `oboroten` ORDER BY `id` LIMIT 1")->fetch_assoc();    
if($elis['health']<=0){    
$dbc->query("UPDATE `oboroten` SET `health`=`max_health`,`etap`=1");    


$dbc->query("UPDATE `clan` SET `sob`=0,`les`=0,`s_l`=0");    



}
?>  

